/* No comment provided by engineer. */
"Enable posted transactions" = "Habilitar transacciones enviadas";

/* No comment provided by engineer. */
"Provides an intermediate state for transactions that are posted but not yet reconciled." = "Proporciona un estado intermedio para las transactions enviadas pero no conciliadas.";

